rematch - Bug #618

Feature # 255 (Open): [Message]

Feature # 272 (Open): [Message] Test
[Message] Download file that bai
12/05/2024 10:46 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:
1. Tai man message user
2. Click button download kiém tra hién thi

0 Két qua hién tai:

2. Hién thi Popup download, van click dugc cac truding khac
Border color icon check khac DS

Khoéng chon dugc file download

0 Két qua mong mudn:

2. Hién thj Popup download, hover céc trudng khac ngoai popup khéng cé handpoint, click dong popup

Border color icon check nhu DS
Chon dugc file download thanh cong

History

#1 - 12/05/2024 10:46 AM - Nguyén Tra
- File 16.mp4 added

#2 - 12/06/2024 05:01 AM - Duy Nguyen

- Status changed from Open to In Progress

#3 - 12/06/2024 08:17 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#4 - 12/06/2024 08:28 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 12/06/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/06/2024 10:53 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
16.mp4 258 KB 12/05/2024 Nguyén Tra
01/20/2026 1/1
